uuid: f8681692-548f-436b-8ad6-1c0ae3d02f0c
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ways_to_give_header
field_name: field_ways_to_give_header
entity_type: node
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
